/* Localized versions of Info.plist keys */

CFBundleName = "sample";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "Pedia Plugin version 1.0, Copyright (c)";
NSHumanReadableCopyright = "Copyright(c)";
